Album: Psycholonials EP 4
Artists:
- Clark Powell
Date: March 3, 2021
Date Added: March 12, 2021
Cover Artists:
- Andrew Hussie
Cover Art File Extension: png
Color: '#f51806'
Groups:
- Psycholonials
- Beyond
Banner Artists:
- Andrew Hussie
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Wallpaper Style: |-
    opacity: 0.65;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Wallpaper File Extension: png
Wallpaper Artists:
- Andrew Hussie
- Niklink (edits for wiki)
Listed in Galleries: false
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
---
Track: Outlaw
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:57
Referenced Tracks:
- Misbegotten
URLs:
- https://psycholonials.bandcamp.com/track/outlaw-2
- https://www.youtube.com/watch?v=I2bHYiMU4G0
- https://open.spotify.com/track/4S4Oyq95eiOypptWqDeEM7
---
Track: A Screaming Inside
Originally Released As: Dante
Duration: 2:14
URLs:
- https://psycholonials.bandcamp.com/track/a-screaming-inside-2
- https://www.youtube.com/watch?v=-hFL0mwgSFQ
- https://open.spotify.com/track/0gnd9GNrY41ejYwqb5CNwq
---
Track: Breakthroughs
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:14
URLs:
- https://psycholonials.bandcamp.com/track/breakthroughs-2
- https://www.youtube.com/watch?v=BR4uk06kTxc
- https://open.spotify.com/track/5cr7lxn0RXTj51HEJrsBbQ
---
Track: Nervous Energy
Originally Released As: A Romance of Protons and Neutrons
Duration: 4:28
URLs:
- https://psycholonials.bandcamp.com/track/nervous-energy-2
- https://www.youtube.com/watch?v=ICo1B-MvK9k
- https://open.spotify.com/track/54G0LScgF65Ch7bHWXmsrk
---
Track: Now And Forever
Duration: 3:59
URLs:
- https://psycholonials.bandcamp.com/track/now-and-forever-2
- https://www.youtube.com/watch?v=qdL_FKg1bJA
- https://open.spotify.com/track/6O9NbaWMGQU9zJyvvb7vBW
